## mx-desktop-menu-l10n 23.06.02

=== debian/changelog ===
mx-desktop-menu-l10n (23.06.02) mx; urgency=medium

  * Add "Help" string to desktop categories
  * Sync with transifex translations

 -- fehlix <fehlix@mxlinux.org>  Wed, 21 Jun 2023 06:02:33 -0500

mx-desktop-menu-l10n (23.06.01) mx; urgency=medium

  * Initial build

 -- fehlix <fehlix@mxlinux.org>  Tue, 20 Jun 2023 08:25:53 -0500
