## mx-desktop-menu-l10n 23.07.01

=== debian/changelog ===
mx-desktop-menu-l10n (23.07.01) mx; urgency=medium

  * Update translations

 -- fehlix <fehlix@mxlinux.org>  Sun, 02 Jul 2023 13:09:34 -0500
